--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Thor::Util::constant_from_thor_path
is_singleton: true
name: constant_from_thor_path
params: (str)
visibility: public
